/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&display=swap');

html {
	font-size: 62.5%;
	/* 10px browser default */
}

body {
	background-color: rgba(218, 223, 226, 1);
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	line-height: 1.45;
}

body>div {
	font-size: 1.8rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}

a {
	text-decoration: none;
}

.blog-post.slick-slider,
.podcast-featured-slider>.elementor-container>.elementor-row.slick-slider {
	display: none;
}

.blog-post.slick-initialized.slick-slider,
.podcast-featured-slider>.elementor-container>.elementor-row.slick-initialized.slick-slider {
	display: block;
}

/* Reusable */
/* Footer*/

/*fake checkbox*/
.gfield.radio-checkbox {
	display: none !important;
}

.form-optin-choices label {
	display: block;
	color: #fff;
	font-family: 'Visby CF Regular';
	font-weight: normal;
	font-size: 16px;
	position: relative;
	padding-left: 30px;
	margin-bottom: 0.75em;
}

.form-optin-choices label:before {
	content: '';
	position: absolute;
	top: 0.25em;
	left: 0;
	width: 20px;
	height: 20px;
	background-color: #fff;
}

.form-optin-choices label input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.form-optin-choices .optin-check {
	position: absolute;
	top: 0.25em;
	left: 0;
	width: 20px;
	height: 20px;
	background-image: url(/wp-content/uploads/2021/08/check-icon.png);
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0;
}

.form-optin-choices input[type="radio"]:checked+.optin-check {
	opacity: 1;
}

.inline-radio-checkbox label {
	position: relative;
	padding-left: 30px;
	margin-bottom: 0.5em !important;
}

.inline-radio-checkbox label:before {
	content: '';
	position: absolute;
	z-index: 0;
	background-color: #fff;
	width: 20px;
	height: 20px;
	left: 0;
	top: 0.25em;
}

.inline-radio-checkbox input[type="radio"] {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.inline-radio-checkbox input[type="radio"]:checked+ :after {
	content: '';
	position: absolute;
	z-index: 1;
	background-image: url(/wp-content/uploads/2021/08/check-icon.png);
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	left: 0;
	top: 0.25em;
	margin: 0 auto;
}

/* End fake checkbox */

/*HOME PAGE*/
/*INSIGHT*/
.blog-post .slick-next {
	right: 0;
}

.blog-post .slick-prev {
	left: 0;
}

.blog-post .slick-arrow:before {
	display: none;
}

.blog-post .slick-arrow {
	z-index: 9;
}

/*.blog-post .slick-slide {*/
/*    margin: 0 20px;*/
/*}*/

/*.blog-post .slick-list {*/
/*    margin: 0 -20px;*/
/*}*/

.blog-post .post-img:before {
	content: '';
	background-image: url(/wp-content/uploads/2021/08/Post-shadow-1.png);
	background-position: bottom center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	z-index: 9;
	left: 0;
	border-radius: 20px;
	-webkit-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
}

.blog-post .post-item {
	position: relative;
	margin-bottom: 9%;
	padding: 0 4%;
}

.blog-post .post-content {
	z-index: 9999;
}

.blog-post .date {
	color: #8E8E8E;
	font-size: 0.833vw;
	margin: 7px 0 11px !important;
	font-family: 'Visby CF Medium';
}

.blog-post .post-img {
	padding: 6%;
	position: relative;
	height: 16vw;
}

.blog-post .on-hover {
	z-index: 999;
	opacity: 0;
}

.blog-post .post-title {
	margin: 0;
}

.blog-post .inner-content {
	z-index: 99999;
}

.blog-post .button {
	margin-top: 3%;
}

.blog-post .post-img>div {
	-webkit-transition: all ease .5s;
	-o-transition: all ease .5s;
	transition: all ease .5s;
}

.blog-post .post-img .inner-content {
	position: absolute;
	bottom: 5%;
	padding: 6% 6% 4%;
	left: 0;
	right: 0;
}

.blog-post .post-img .on-hover {
	position: absolute;
	bottom: 0;
	padding: 6%;
	left: 0;
	right: 0;
	z-index: 999999;
}

.blog-post .post-img:hover .inner-content {
	opacity: 0;
}

.blog-post .post-img:hover .on-hover {
	opacity: 1;
}

.blog-post .post-img:hover:before {
	background-image: none;
	background-color: rgba(0, 0, 0, .6);
	border: 2px solid #927345;
}

.blog-post .post-img {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 22px;
}

.blog-post .post-title {
	color: #ffffff;
	font-family: 'Visby CF Bold';
	text-transform: uppercase;
	font-size: 1.146vw;
}

.blog-post .on-hover .excerpt {
	color: #ffffff;
	font-size: 1.042vw;
	font-family: 'Visby CF Medium';
	line-height: 1.2em;
	margin: 0;
}

.blog-post .on-hover .button a {
	color: #927345;
	font-family: 'Acherus Grotesque Black';
	text-transform: uppercase;
}

.blog-post .on-hover .button a:hover {
	text-decoration: underline;
}

.blog-post .slick-arrow {
	top: 46%;
	width: 40px;
	height: 40px;
}

.blog-post .slick-prev.slick-arrow {
	left: 11%;
}

.blog-post .slick-next.slick-arrow {
	right: 11%;
}

.blog-post .slick-active button:before {
	background-image: url(/wp-content/uploads/2021/08/slider-dot.png);
	color: rgba(0, 0, 0, 0) !important;
	margin-top: -2px;
}

.blog-post .slick-dots li button:before {
	color: #ffffff;
	opacity: 1;
	font-size: 20px;
}



/*FORM*/
.download-form.home-f .gform_footer .gform_button {
	padding: 6.5% !important;
}

.download-form .gfield_label {
	display: none !important;
}


.download-form .gfield-choice-input {
	border: 1px solid #927345 ! important;
	border-radius: 0 ! important;
	margin: 0;
}

.download-form .gform_footer .gform_button{
	color: #000000;
	font-size: 1.146vw;
	font-family: 'Acherus Grotesque Black';
	text-transform: uppercase;
	width: 100%;
	border-radius: 20px;
	padding: 5.5% 4% !important;
	border: none;
	background: rgb(83, 52, 21);
	background: -o-linear-gradient(178deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 18%, rgba(180, 160, 136, 1) 34%, rgba(178, 156, 119, 1) 48%, rgba(183, 162, 133, 1) 60%, rgba(250, 249, 237, 1) 71%, rgba(225, 210, 183, 1) 81%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	background: linear-gradient(272deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 18%, rgba(180, 160, 136, 1) 34%, rgba(178, 156, 119, 1) 48%, rgba(183, 162, 133, 1) 60%, rgba(250, 249, 237, 1) 71%, rgba(225, 210, 183, 1) 81%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	letter-spacing: 0;
	cursor: pointer;
	text-shadow: 0px 1px 1px rgb(255 255 255), 2px 2px 2px rgb(0 0 0 / 0%);
}

.download-form .gform_footer .gform_button:hover{
	background: -o-linear-gradient(left, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(83, 52, 21, 1)), color-stop(15%, rgba(202, 181, 139, 1)), color-stop(29%, rgba(180, 160, 136, 1)), color-stop(44%, rgba(178, 156, 119, 1)), color-stop(57%, rgba(183, 162, 133, 1)), color-stop(68%, rgba(250, 249, 237, 1)), color-stop(78%, rgba(225, 210, 183, 1)), color-stop(90%, rgba(197, 186, 153, 1)), to(rgba(83, 52, 21, 1)));
	background: linear-gradient(90deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	color: #ffffff !important;
	text-shadow: None;
}

.download-form .gform_footer {
	text-align: center;
}

.download-form input::-webkit-input-placeholder {
	font-family: 'Visby CF Medium';
	text-transform: uppercase;
	font-size: 0.938vw !important;
	color: #010101;
	opacity: 1;
	border-radius: 15px;
	border: none;
	padding: 7% 7% !important;
	letter-spacing: 5.4px;
}

.download-form input::-moz-placeholder {
	font-family: 'Visby CF Medium';
	text-transform: uppercase;
	font-size: 0.938vw !important;
	color: #010101;
	opacity: 1;
	border-radius: 15px;
	border: none;
	padding: 7% 7% !important;
	letter-spacing: 5.4px;
}

.download-form input:-ms-input-placeholder {
	font-family: 'Visby CF Medium';
	text-transform: uppercase;
	font-size: 0.938vw !important;
	color: #010101;
	opacity: 1;
	border-radius: 15px;
	border: none;
	padding: 7% 7% !important;
	letter-spacing: 5.4px;
}

.download-form input::-ms-input-placeholder {
	font-family: 'Visby CF Medium';
	text-transform: uppercase;
	font-size: 0.938vw !important;
	color: #010101;
	opacity: 1;
	border-radius: 15px;
	border: none;
	padding: 7% 7% !important;
	letter-spacing: 5.4px;
}

.download-form input::placeholder {
	font-family: 'Visby CF Medium';
	text-transform: uppercase;
	font-size: 0.938vw !important;
	color: #010101;
	opacity: 1;
	border-radius: 15px;
	border: none;
	padding: 7% 7% !important;
	letter-spacing: 5.4px;
}

.download-form input {
	font-family: 'Visby CF Medium';
	text-transform: none;
	font-size: 0.938vw !important;
	color: #010101;
	opacity: 1;
	border-radius: 15px;
	border: none;
	padding: 7% 7% !important;
	letter-spacing: 5.4px;
}

.download-form input::-webkit-input-placeholder {
	color: #808080 !important;
	padding: 0 !important;
}

.download-form input::-moz-placeholder {
	color: #808080 !important;
	padding: 0 !important;
}

.download-form input:-ms-input-placeholder {
	color: #808080 !important;
	padding: 0 !important;
}

.download-form input::-ms-input-placeholder {
	color: #808080 !important;
	padding: 0 !important;
}

.download-form input::placeholder {
	color: #808080 !important;
	padding: 0 !important;
}

.download-form .gchoice label {
	font-family: 'Visby CF Medium';
	color: #ffffff;
	font-size: 0.937vw !important;
	max-width: 100% !important;
}

.download-form .gform_confirmation_message {
	color: #ffffff;
	font-family: 'Visby CF Regular';
}

.download-form .gform_confirmation_message {
	color: #ffffff;
	font-family: 'Visby CF Regular';
}

.download-form .form-choices {
	border: none;
}

.download-form .form-choices legend.gfield_label {
	display: none;
}

.download-form form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.download-form .gform_body.gform-body {
	width: 71%;
}

.download-form .gform_footer.top_label {
	width: 28%;
	padding: 0 !important;
	margin: 0 ! important;
}

.download-form .form-choices {
	position: absolute;
	bottom: -40px;
	width: 100%;
}

.download-form .gfield_checkbox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.download-form .gfield_checkbox {
	width: auto;
}

.download-form.home-f .form-choices .gchoice {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}

.download-form.home-f .form-choices .gchoice input {
	margin-right: 5px;
}

.gform_confirmation_message {
    text-align: center;
    line-height: 1.2em;
}

.gform_confirmation_message h2 {
    margin: 0;
}

/*STORIES SLIDER*/
.stories-slider .title {
	font-size: 1.563vw;
	text-transform: uppercase;
	font-family: 'Visby CF Bold';
	font-weight: 700;
	line-height: 1.3em;
}

.stories-slider .elementor-testimonial__footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.stories-slider .elementor-testimonial__cite {
	margin-top: -2%;
}

.stories-slider .elementor-swiper-button {
	position: absolute;
	top: unset !important;
	bottom: -36%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 3.6%;
	height: 100%;
	cursor: pointer;
}

.stories-slider .elementor-swiper-button.elementor-swiper-button-prev {
	background-image: url(/wp-content/uploads/2021/08/Left-arrow-line.png);
	left: 30%;
}

.stories-slider .elementor-swiper-button.elementor-swiper-button-next {
	background-image: url(/wp-content/uploads/2021/08/Right-arrow-line.png);
	right: 31%;
}

.stories-slider .elementor-main-swiper {
	position: relative;
	width: 100%;
}

.stories-slider .elementor-swiper-button i {
	opacity: 0;
}

.stories-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-image: url(/wp-content/uploads/2021/08/slider-dot.png);
}

.stories-slider .swiper-pagination-bullet {
	opacity: 1;
	background: #ffffff;
}

.stories-slider .elementor-main-swiper {
	padding-bottom: 15% ! important;
}

.stories-btn {
	position: absolute ! important;
	/*     bottom: 20%; */
	bottom: 13%;
	z-index: 99;
}

/*PRODUCTS&WORK*/
.section-5 .elementor-image-box-title {
	margin-top: -2%;
}

.sec5-btn {
	position: absolute ! important;
    bottom: 5%;
    left: 0;
    right: 0;
}

/*BODY CSS*/
.p-margin p {
	margin-bottom: 4%;
}

.div-img-before:before {
	content: '';
	background-image: url(/wp-content/uploads/2021/08/Product-work-divider.png);
	width: 3%;
	height: 102.5%;
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	right: -1.5%;
	z-index: 9;
}

.icon-hover .elementor-widget-container:hover {
	background: rgb(83, 52, 21);
	background: -o-linear-gradient(178deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	background: -o-linear-gradient(178deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	background: linear-gradient(272deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
}

/*FEATURED PODCAST*/
.featured-podcast {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.featured-podcast .post-item {
	width: 46%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 7% 16% 7% 4%;
	border-radius: 10px;
	box-shadow: 1px 1px 38px -8px rgba(0, 0, 0, 0.58);
	-webkit-box-shadow: 1px 1px 38px -8px rgba(0, 0, 0, 0.58);
	-moz-box-shadow: 1px 1px 38px -8px rgba(0, 0, 0, 0.58);
}

.featured-podcast .post-item img {
	display: block;
	margin: 2% 0;
}

.featured-podcast .podcast {
	margin: 0 0 5%;
	font-family: 'Acherus Grotesque Regular';
	font-size: 1.042vw;
	letter-spacing: 5.16px;
	text-transform: uppercase;
}

.featured-podcast .post-item * {
	color: #ffffff;
}

.featured-podcast .episode {
	margin: 0 0 5% 0;
	font-size: 0.833vw;
	font-family: 'Acherus Grotesque Bold';
	text-transform: uppercase;
}

.featured-podcast .post-title {
	font-size: 0.833vw;
	margin: 5% 0 0 0;
	font-family: 'Acherus Grotesque Bold';
	text-transform: uppercase;
}

/*SEARCH PODCAST*/
.podcast-search .elementor-search-form__container {
	background-color: #FFFFFF !important;
	border-color: #927345;
	border-width: 1px 1px 1px 1px;
	border-radius: 15px;
}

.podcast-search .elementor-search-form__input {
	font-family: "Acherus Grotesque Bold", Sans-serif;
	font-size: 1.042vw !important;
	text-transform: uppercase;
	padding: 1.5% 2.5% !important;
	color: #0F1922;
	-webkit-text-stroke: 1px #927345;
	-webkit-text-fill-color: #0F1922;

}

.podcast-search .elementor-search-form__submit {
	min-width: 76px;
	--e-search-form-submit-text-color: #927345 !important;
	background-color: #FFFFFF !important;
	cursor: pointer;
}

.podcast-search .elementor-search-form__submit:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.podcast-search .elementor-search-form__submit {
	-webkit-transition: -webkit-transform .2s;
	transition: -webkit-transform .2s;
	-o-transition: transform .2s;
	transition: transform .2s;
	transition: transform .2s, -webkit-transform .2s;
	/* Animation */
}

/*FILTER PODCAST*/
.filter .elementor-tab-title.elementor-active {
	font-family: "Acherus Grotesque Black", Sans-serif !important;
}

.filter .elementor-tab-title {
	padding: 1% 0 !important;
	margin: 0 2.3%;
}

.filter .elementor-tab-title.elementor-active:before {
	background-image: url(/wp-content/uploads/2021/08/line.png);
	position: absolute;
	width: 100% !important;
	height: 3px ! important;
	left: 0;
	bottom: 0 !important;
}

button.alm-load-more-btn.more {
	display: block !important;
	margin: 0 auto;
}

button.alm-load-more-btn.done {
	display: none !important;
}

button.alm-load-more-btn {
	border: 1px solid #927345 !important;
	background-color: #ffffff ! important;
	color: #927345 !important;
	text-transform: uppercase;
	font-family: 'Acherus Grotesque Black';
	font-size: 1.146vw !important;
	border-radius: 15px !important;
	padding: 2.2% 9% !important;
	height: auto !important;
	margin-top: 4% !important;
}

button.alm-load-more-btn:hover {
	background-color: #927345 !important;
	color: #ffffff !important;
}


.filter .elementor-tab-title {
	position: relative;
}

.filter .elementor-tabs-wrapper {
	margin-bottom: 2%;
}


.filter .alm-reveal {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.filter .post-item {
	width: 22%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 2% 7.7% 2% 2%;
	border-radius: 10px;
	margin: 1.5%;
	box-shadow: 1px 1px 38px -8px rgba(0, 0, 0, 0.58);
	-webkit-box-shadow: 1px 1px 38px -8px rgba(0, 0, 0, 0.58);
	-moz-box-shadow: 1px 1px 38px -8px rgba(0, 0, 0, 0.58);
}

.filter .post-item img {
	display: block;
	margin: 2% 0;
}

.filter .podcast {
	margin: 0 0 5%;
	font-family: 'Acherus Grotesque Regular';
	font-size: 1.042vw;
	letter-spacing: 5.16px;
	text-transform: uppercase;
}

.filter .post-item * {
	color: #ffffff;
}

.filter .episode {
	margin: 0 0 5% 0;
	font-size: 0.833vw;
	font-family: 'Acherus Grotesque Bold';
	text-transform: uppercase;
}

.filter .post-title {
	font-size: 0.833vw;
	margin: 5% 0 0 0;
	font-family: 'Acherus Grotesque Bold';
	text-transform: uppercase;
}

/* Review Slider */
.review-main-wrap {
	text-align: center;
}

.review-main-wrap .review-item .quote-icon img {
	display: block;
	margin: 0 auto;
}

.review-main-wrap .review-item .review-title {
	font-size: 1.563vw;
	text-transform: uppercase;
	font-family: 'Visby CF Bold';
	font-weight: 700;
	line-height: 1.3em;
	color: #fff;
	margin: 1em 0;
}

.review-main-wrap .review-item .review-excerpt {
	color: #FFFFFF;
	font-family: "Visby CF Regular", Sans-serif;
	font-size: 1.042vw;
	font-style: normal;
	margin: 1em 0;
}

.review-main-wrap .review-item .author-info-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: left;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.review-main-wrap .review-item .author-info-wrap .author-info h3 {
	color: #FFFFFF;
	font-family: "Acherus Grotesque Bold", Sans-serif;
	font-size: 1.146vw;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
}

.review-main-wrap .review-item .author-info-wrap .author-info p {
	color: #FFFFFF;
	font-family: "Acherus Grotesque Regular", Sans-serif;
	font-size: 0.625vw;
	text-transform: uppercase;
	margin: 0;
}

.review-main-wrap .review-item .author-info-wrap .author-img img {
	display: block;
	width: 3.91vw;
	border-radius: 55px;
}

.review-main-wrap .review-item .author-info-wrap .author-info {
	margin-left: 20px;
}

.review-item {
	padding: 5.73vw 3.65vw;
	position: relative;
	height: 100%;
}

.review-inner {
	height: inherit !important;
}

.review-main-wrap .slick-track {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.review-wrap .review-arrow {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 3.6%;
	height: 100%;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 9999;
}

.review-wrap .review-arrow img {
	display: block;
}

.review-wrap .review-arrow.next {
	right: 31%;
}

.review-wrap .review-arrow.prev {
	left: 31%;
}

.review-main-wrap .slick-dots {
	/* position: relative; */
	bottom: -40%;
}

.review-main-wrap .slick-dots button:before {
	display: none;
}

.review-main-wrap .slick-dots button {
	width: 100%;
	height: 100%;
	display: block;
	padding: 0;
	background-color: #fff;
}

.review-main-wrap .slick-dots li {
	margin: 0 6px;
	border-radius: 100%;
	overflow: hidden;
	width: 1.04vw;
	height: 1.04vw;
}

.review-main-wrap .slick-dots li.slick-active button {
	background-image: url(/wp-content/uploads/2021/08/slider-dot.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.review-main-wrap .slick-list {
	width: 95%;
	margin: 0 auto;
}

/* REVIEW SLIDER - SKIN 2 */
.review-main-wrap.skin2 {
	text-align: left;
	padding-bottom: 45px;
}

.review-main-wrap.skin2 .slick-list {
	width: 100%;
}

.review-main-wrap.skin2 .slick-dots {
    bottom: -45px;
}

.review-main-wrap.skin2 .review-slider-slide {
	padding: 15px 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.review-main-wrap.skin2 .review-item-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 10px;
	background-color: #fff;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 calc(33.33% - 20px);
	flex: 0 1 calc(33.33% - 20px);
	margin: 10px;
	max-width: calc( 33.33% - 20px );
}

.review-main-wrap.skin2 .review-item-meta {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 1em;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.review-main-wrap.skin2 .review-item-stars {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.review-main-wrap.skin2 .review-item-stars span {
	background-color: #ddd;
	width: 24px;
	height: 24px;
	margin: 2px;
}

.review-main-wrap.skin2 .review-item-stars span.active {
	background-color: #13b57a;
}

.review-main-wrap.skin2 .review-item-date {
	color: #888;
}

.review-main-wrap.skin2 .review-item-title {
	font-weight: bold;
	margin-bottom: 1em;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}

.review-main-wrap.skin2 .review-item-desc {
	margin-bottom: 1em;
}

.review-main-wrap.skin2 .review-item-content {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	max-width: 100%;
}

.review-main-wrap.skin2 .review-item-name {
	color: #888;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

.review-wrap.skin2 .review-arrow.prev {
	left: 18%;
}

.review-wrap.skin2 .review-arrow.next {
	right: 18%;
}

/*RESPONSIVE*/

@media screen and (max-width: 1500px) {

	/*podcast*/
	.filter .elementor-tab-title a {
		font-size: 1.2vw;
	}

	.pro-work-divider img.attachment-full.size-full {
		width: 68.5% !important;
	}

	.pro-work-divider {
		right: -25% ! important;
	}
}

@media screen and (max-width: 1024px) {
	.review-main-wrap.skin2 .review-slider-slide {
		padding: 15px;
	}
	
	.gform_confirmation_message {
        line-height: 2em;
    } 
	
	/*podcast*/
	.podcast-search .elementor-search-form__input {
		font-size: 2.5vw !important;
	}

	.featured-podcast .post-title,
	.filter .post-title {
		font-size: 1vw;
	}

	.featured-podcast .episode,
	.filter .episode {
		font-size: 1vw;
	}

	.featured-podcast .podcast,
	.filter .podcast {
		font-size: 1.5vw;
	}

	.featured-podcast .post-item {
		padding: 7% 10% 7% 4%;
	}

	.filter .elementor-tab-title a {
		font-size: 1.6vw;
	}

	.alm-btn-wrap .alm-load-more-btn {
		font-size: 2vw !important;
	}

	/* fake checkbox */
	.optin-choices label:before {
		top: 13%;
	}

	.optin-choices input[type="radio"]:checked+ :after {
		top: 13%;
	}

	.pro-work-divider {
		right: -10% ! important;
	}

	.download-formhome-f input::-webkit-input-placeholder {
		font-size: 1vw !important;
	}

	.download-formhome-f input::-moz-placeholder {
		font-size: 1vw !important;
	}

	.download-formhome-f input:-ms-input-placeholder {
		font-size: 1vw !important;
	}

	.download-formhome-f input::-ms-input-placeholder {
		font-size: 1vw !important;
	}

	.download-form.home-f input,
	.download-formhome-f input::placeholder {
		font-size: 1vw !important;
	}

	.download-form.home-f .gform_footer .gform_button {
		padding: 6% !important;
	}

	.download-form.home-f .gchoice label {
		font-size: 1vw !important;
	}

	.download-form.home-f .form-choices {
		bottom: -22px;
	}

	.blog-post .on-hover .button a {
		font-size: 1vw !important;
	}

	.blog-post .date {
		font-size: 1.2vw;
	}

	.blog-post .post-title {}

	.blog-post .post-img {
		height: 20vw;
	}

	.inline-radio-checkbox label:before {
		width: 15px;
		height: 15px;
	}

	.div-img-before:before {
		height: 123.5%;
		right: -6px;
	}

	.stories-btn {
		bottom: 18%;
	}
}

@media screen and (max-width: 767px) {

	/*podcast*/
	.podcast-search .elementor-search-form__input {
		font-size: 5.5vw !important;
		padding: 2% 0 2% 5% !important;
	}

	.featured-podcast .podcast,
	.filter .podcast {
		font-size: 4vw;
	}

	.featured-podcast .episode,
	.filter .episode {
		font-size: 4vw;
	}

	.featured-podcast .post-title,
	.filter .post-title {
		font-size: 3vw;
	}

	.featured-podcast .post-item {
		width: 48%;
		margin-bottom: 3%;
	}

	.filter .post-item {
		padding: 5%3%;
		width: 47%;
	}

	.alm-btn-wrap .alm-load-more-btn {
		font-size: 4vw !important;
		padding: 5% 10% !important;
	}

	/* fake checkbox */
	.optin-choices label:before {
		width: 15px;
		height: 15px;
	}

	.optin-choices input[type="radio"]:checked+ :after {
		width: 15px;
		height: 15px;
	}

	.section-5 figure.elementor-image-box-img {
		margin-bottom: 15px !important;
	}

	.div-img-before:before {
		display: none;
	}

	.mobile-banner a {
		width: 100%;
	}

	.download-form.home-f input::-webkit-input-placeholder {
		font-size: 16px !important;
		padding: 11px !important;
	}

	.download-form.home-f input::-moz-placeholder {
		font-size: 16px !important;
		padding: 11px !important;
	}

	.download-form.home-f input:-ms-input-placeholder {
		font-size: 16px !important;
		padding: 11px !important;
	}

	.download-form.home-f input::-ms-input-placeholder {
		font-size: 16px !important;
		padding: 11px !important;
	}

	.download-form.home-f input,
	.download-form.home-f input::placeholder {
		font-size: 16px !important;
		padding: 11px !important;
	}

	.download-form .gform_footer.top_label,
	.download-form .gform_body.gform-body {
		width: 100%;
	}

	.download-form.home-f .gform_footer .gform_button {
		padding: 13px !important;
		margin-top: 16px;
	}

	.download-form .gfield_checkbox {
		display: block;
	}

	.download-form .form-choices {
		position: relative;
		bottom: 0 !important;
	}

	.download-form.home-f .gchoice label {
		font-size: 4vw !important;
	}

	.download-form.home-f.form-choices .gchoice {
		margin: 5px 0;
	}

	.stories-slider .elementor-swiper-button.elementor-swiper-button-prev {
		left: 0;
	}

	.stories-slider .elementor-swiper-button {
		width: auto;
	}

	.stories-slider .elementor-swiper-button.elementor-swiper-button-next {
		right: 0;
	}

	.stories-slider .swiper-slide {
		padding: 29px !important;
	}

	.stories-btn {
		position: relative !important;
		bottom: 0;
	}

	.stories-slider .elementor-testimonial__footer {
		position: relative;
	}

	.stories-slider .elementor-main-swiper {
		padding-bottom: 0 !important;
	}

	.stories-slider .title {
		font-size: 6vw;
	}

	.stories-slider .swiper-pagination-bullet {
		width: 10px !important;
		height: 10px !important;
	}

	.blog-post .post-img {
		height: 68vw;
	}

	.blog-post .post-title {
		font-size: 13px;
	}

	.blog-post .date {
		font-size: 12px;
	}

	.blog-post .on-hover .excerpt {
		font-size: 12px;
	}

	.blog-post .on-hover .button a {
		font-size: 12px;
		word-break: break-all;
	}

	.blog-post .slick-next.slick-arrow {
		right: 7%;
	}

	.blog-post .slick-arrow {
		top: 47%;
	}

	.blog-post .slick-prev.slick-arrow {
		left: 7%;
	}

	.blog-post .slick-dots li button:before {
		font-size: 10px;
	}

	.blog-post .slick-dots li.slick-active button:before {
		width: 10px;
		height: 10px;
		background-size: contain;
		margin: 4px;
	}

	.blog-post .slick-dots li button {
		width: 10px;
		height: 10px;
	}

	.blog-post .slick-dots li {
		width: 10px;
		height: 10px;
	}

	.blog-post .slick-arrow {
		width: 9vw;
		height: 9vw;
	}

	.review-wrap .review-arrow.next {
		right: 0;
	}

	.review-arrow.prev.slick-arrow {
		left: 0;
	}

	.review-main-wrap .review-item .review-title {
		font-size: 5vw;
	}

	.review-main-wrap .review-item .review-excerpt {
		font-size: 5vw;
	}

	.review-main-wrap .review-item .author-info-wrap .author-img img {
		width: 20vw;
	}

	.review-main-wrap .review-item .author-info-wrap {
		position: relative;
	}

	.review-main-wrap .review-item .author-info-wrap .author-info h3 {
		font-size: 4vw;
	}

	.review-main-wrap .review-item .author-info-wrap .author-info p {
		font-size: 3vw;
	}

	.review-wrap .review-arrow {
		width: 8vw;
	}

	.review-wrap.slick-slider {
		margin: 0 !important;
	}

	.review-main-wrap .slick-list {
		width: calc(100% - 20vw);
	}

}

@media screen and (max-width: 300px) {
	.phone-text .elementor-text-editor.elementor-clearfix {
		font-size: 14px;
	}

	ul#menu-1-4d322f3 li:nth-child(3):before {
		display: none;
	}

	.phone-text .elementor-widget-container {
		margin-top: 0 !important;
	}
}

@media screen and (max-width: 767px) and (min-width: 450px) {
	.prod-work-title h2 {
		font-size: 60px !important;
	}

	.prod-work-desc .elementor-text-editor {
		font-size: 20px;
		line-height: 1.2em;
	}
}

/*@media screen and (orientation:landscape) {
   .featured-podcast-mobile .elementor-widget-container {
        margin-top: 50% !important;
    }
    
    .podcast-search .elementor-search-form__input {
        font-size: 4vw !important;
        padding: 2% 5%!important;
    }
}*/

/*END HOME PAGE*/

/* # Elementor Overwrites ---------------------------------------------------------------------------------------------------- */
.elementor-editor-active .site-header,
.elementor-editor-active .nav-primary {
	display: none;
}

.full-width-content.elementor-page .site-inner {
	max-width: none;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

.full-width-content.elementor-page .entry {
	padding: 0;
	margin: 0;
}

body .elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 119rem;
}

body .elementor-widget:not(:last-child) {
	margin-bottom: 2rem;
}

.full-width-content.elementor-page .site-inner {
	padding-top: 0;
}

.elementor_library-template-default.elementor-editor-active .sidebar {
	display: none;
}

.elementor_library-template-default .content {
	width: 100%;
	padding: 0;
	margin: 0;
}

.site-footer {
	display: none;
}

/*CUSTOM FONTS*/
/*Acherus Grotesque*/
@font-face {
	font-family: 'Acherus Grotesque Regular';
	src: url('/wp-content/uploads/2021/08/AcherusGrotesque-Regular.eot');
	src: url('/wp-content/uploads/2021/08/AcherusGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Regular.woff2') format('woff2'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Regular.woff') format('woff'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Acherus Grotesque Bold';
	src: url('/wp-content/uploads/2021/08/AcherusGrotesque-Bold.eot');
	src: url('/wp-content/uploads/2021/08/AcherusGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Bold.woff2') format('woff2'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Bold.woff') format('woff'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Acherus Grotesque Black';
	src: url('/wp-content/uploads/2021/08/AcherusGrotesque-Black.eot');
	src: url('/wp-content/uploads/2021/08/AcherusGrotesque-Black.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Black.woff2') format('woff2'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Black.woff') format('woff'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Acherus Grotesque';
	src: url('/wp-content/uploads/2021/08/AcherusGrotesque-ExtraBold.eot');
	src: url('/wp-content/uploads/2021/08/AcherusGrotesque-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-ExtraBold.woff2') format('woff2'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-ExtraBold.woff') format('woff'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-ExtraBold.ttf') format('truetype'),
		url('/wp-content/uploads/2021/08/AcherusGrotesque-ExtraBold.svg#AcherusGrotesque-ExtraBold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

/*Visby CF*/
@font-face {
	font-family: 'Visby CF Regular';
	src: url('/wp-content/uploads/2021/08/VisbyCF-r.eot');
	src: url('/wp-content/uploads/2021/08/VisbyCF-r.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/2021/08/VisbyCF-r.woff2') format('woff2'),
		url('/wp-content/uploads/2021/08/VisbyCF-r.woff') format('woff'),
		url('/wp-content/uploads/2021/08/VisbyCF-r.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'Visby CF Medium';
	src: url('/wp-content/uploads/2021/08/VisbyCF-Medium.eot');
	src: url('/wp-content/uploads/2021/08/VisbyCF-Medium.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/2021/08/VisbyCF-Medium.woff2') format('woff2'),
		url('/wp-content/uploads/2021/08/VisbyCF-Medium.woff') format('woff'),
		url('/wp-content/uploads/2021/08/VisbyCF-Medium.ttf') format('truetype');
	font-weight: 500;
}

@font-face {
	font-family: 'Visby CF Bold';
	src: url('/wp-content/uploads/2021/08/VisbyCF-Bold.eot');
	src: url('/wp-content/uploads/2021/08/VisbyCF-Bold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/2021/08/VisbyCF-Bold.woff2') format('woff2'),
		url('/wp-content/uploads/2021/08/VisbyCF-Bold.woff') format('woff'),
		url('/wp-content/uploads/2021/08/VisbyCF-Bold.ttf') format('truetype'),
		url('/wp-content/uploads/2021/08/VisbyCF-Bold.svg#VisbyCF-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Zenith Script';
	src: url('/wp-content/uploads/2021/08/ZenithScript.eot');
	src: url('/wp-content/uploads/2021/08/ZenithScript.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/2021/08/ZenithScript.woff2') format('woff2'),
		url('/wp-content/uploads/2021/08/ZenithScript.woff') format('woff'),
		url('/wp-content/uploads/2021/08/ZenithScript.ttf') format('truetype'),
		url('/wp-content/uploads/2021/08/ZenithScript.svg#ZenithScript') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
    font-family:"calibri";
    src:url("https://use.typekit.net/af/5c4f69/00000000000000007735bbfb/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),
        url("https://use.typekit.net/af/5c4f69/00000000000000007735bbfb/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),
        url("https://use.typekit.net/af/5c4f69/00000000000000007735bbfb/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display:auto;
    font-style:normal;
    font-weight:400;
    font-stretch:normal;
}


/*btn*/
.gradient-bg a {
	background: rgb(83, 52, 21);
	background: -o-linear-gradient(178deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	background: linear-gradient(272deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	text-shadow: 0px 1px 1px rgb(255 255 255), 2px 2px 2px rgb(0 0 0 / 0%);
}

.gradient-bg a:hover {
	background: rgb(83, 52, 21);
	background: -o-linear-gradient(left, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(83, 52, 21, 1)), color-stop(15%, rgba(202, 181, 139, 1)), color-stop(29%, rgba(180, 160, 136, 1)), color-stop(44%, rgba(178, 156, 119, 1)), color-stop(57%, rgba(183, 162, 133, 1)), color-stop(68%, rgba(250, 249, 237, 1)), color-stop(78%, rgba(225, 210, 183, 1)), color-stop(90%, rgba(197, 186, 153, 1)), to(rgba(83, 52, 21, 1)));
	background: linear-gradient(90deg, rgba(83, 52, 21, 1) 0%, rgba(202, 181, 139, 1) 15%, rgba(180, 160, 136, 1) 29%, rgba(178, 156, 119, 1) 44%, rgba(183, 162, 133, 1) 57%, rgba(250, 249, 237, 1) 68%, rgba(225, 210, 183, 1) 78%, rgba(197, 186, 153, 1) 90%, rgba(83, 52, 21, 1) 100%);
	color: #ffffff !important;
	text-shadow: None;
}

:focus {
	outline: none !important;
}

.gform_body input:focus::-webkit-input-placeholder,
.gform_body textarea:focus::-webkit-input-placeholder {
	opacity: 0 !important;
}

.gform_body input:focus::-moz-placeholder,
.gform_body textarea:focus::-moz-placeholder {
	opacity: 0 !important;
}

.gform_body input:focus:-ms-input-placeholder,
.gform_body textarea:focus:-ms-input-placeholder {
	opacity: 0 !important;
}

.gform_body input:focus::-ms-input-placeholder,
.gform_body textarea:focus::-ms-input-placeholder {
	opacity: 0 !important;
}

.gform_body input:focus::-webkit-input-placeholder, .gform_body textarea:focus::-webkit-input-placeholder {
	opacity: 0 !important;
}

.gform_body input:focus::-moz-placeholder, .gform_body textarea:focus::-moz-placeholder {
	opacity: 0 !important;
}

.gform_body input:focus:-ms-input-placeholder, .gform_body textarea:focus:-ms-input-placeholder {
	opacity: 0 !important;
}

.gform_body input:focus::-ms-input-placeholder, .gform_body textarea:focus::-ms-input-placeholder {
	opacity: 0 !important;
}

.gform_body input:focus::placeholder,
.gform_body textarea:focus::placeholder {
	opacity: 0 !important;
}

.gform_body input::-webkit-input-placeholder,
.gform_body textarea::-webkit-input-placeholder {
	color: #808080 ! important;
}

.gform_body input::-moz-placeholder,
.gform_body textarea::-moz-placeholder {
	color: #808080 ! important;
}

.gform_body input:-ms-input-placeholder,
.gform_body textarea:-ms-input-placeholder {
	color: #808080 ! important;
}

.gform_body input::-ms-input-placeholder,
.gform_body textarea::-ms-input-placeholder {
	color: #808080 ! important;
}

.gform_body input::-webkit-input-placeholder, .gform_body textarea::-webkit-input-placeholder {
	color: #808080 ! important;
}

.gform_body input::-moz-placeholder, .gform_body textarea::-moz-placeholder {
	color: #808080 ! important;
}

.gform_body input:-ms-input-placeholder, .gform_body textarea:-ms-input-placeholder {
	color: #808080 ! important;
}

.gform_body input::-ms-input-placeholder, .gform_body textarea::-ms-input-placeholder {
	color: #808080 ! important;
}

.gform_body input,
.gform_body textarea,
.gform_body input::placeholder,
.gform_body textarea::placeholder {
	color: #808080 ! important;
}


/* # Genesis Overwrite
---------------------------------------------------------------------------------------------------- */
.site-container {
	margin: 0 auto;
	max-width: 192rem;
	overflow: hidden;
	width: 100%;
}

.site-header {
	display: none;
}

.footer-form #form-field-full_name {
	background: url(/wp-content/uploads/2018/07/icon-user.png) left center no-repeat;
	padding-left: 36px;
}

.footer-form #form-field-email {
	background: url(/wp-content/uploads/2018/07/icon-email.png) left center no-repeat;
	padding-left: 36px;
}

.footer-form #form-field-phone {
	background: url(/wp-content/uploads/2018/07/icon-phone.png) left center no-repeat;
	padding-left: 36px;
}

@media only screen and (min-width: 1025px) {
	.fluid-section .elementor-container {
		width: 90%;
	}

	.fluid-section .elementor-inner-section .elementor-container,
	.fluid-section .elementor-widget-popup .elementor-container {
		width: 100%;
	}

	.fluid-row .elementor-container {
		width: 80%;
	}

	.fluid-row .elementor-inner-section .elementor-container,
	.fluid-row .elementor-widget-popup .elementor-container {
		width: 100%;
	}
}

@media (max-width: 1200px) {
	.review-main-wrap.skin2 .review-item-slide {
		-ms-flex-preferred-size: calc(50% - 20px);
		flex-basis: calc(50% - 20px);
		max-width: calc( 50% - 20px );
	}

	.review-main-wrap.skin2 .review-item-slide:last-child,
	.review-main-wrap.skin2 .review-item-slide:nth-last-child(2) {
		display: none;
	}
}

/* # will apply this css starting 1024px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {}

/* # will apply this css starting 1023px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {}

/* # Font Sizing
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width:1600px) {
	html {
		font-size: 56.3%;
	}
}

@media only screen and (max-width:1023px) {
	br {
		display: none;
	}
}

@media only screen and (max-width:960px) {
	html {
		font-size: 50%;
	}
}

@media only screen and (max-width:768px) {}

@media only screen and (max-width:767px) {
	.custom-header {
		position: static !important;
	}

	/* Review Slider Skin 2 */
	.review-main-wrap.skin2 {
		padding-bottom: 30px;
	}
	.review-main-wrap.skin2 .review-slider-slide {
		padding: 15px 35px;
	}
	.review-main-wrap.skin2 .review-item-stars span {
		width: 16px;
		height: 16px;
	}
	.review-wrap.skin2 .review-arrow.prev {
		left: 0;
	}
	.review-wrap.skin2 .review-arrow.next {
		right: 0;
	}
	.review-main-wrap.skin2 .review-item-slide {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
	.review-main-wrap.skin2 .review-item-slide:nth-last-child(3),
	.review-main-wrap.skin2 .review-item-slide:nth-last-child(4) {
		display: none;
	}
	.review-main-wrap.skin2 .slick-dots {
		bottom: 20px;
	}
}

@media only screen and (max-width:568px) {}